﻿@media screen { input.neu {font:normal 14px Verdana; } }
.container { position:relative; }
.textbox:hover { opacity:1; }
.text { padding-top: 0px; color: #fff; font-family: Verdana; font-size: 14px; cursor:default; }
.textbox { width:102px; height:66px; position:absolute; top:0; left:0; opacity:0; border-radius:5px; background-color: rgba(0,0,0,0.55);   -webkit-box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75); box-shadow: 0px 0px 15px 2px rgba(255,255,255,.75); -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }

h1 { font-family: Verdana; font-size: 36px;  font-weight: bold; }
h2 { font-family: Verdana; font-size: 20px;  font-weight: bold; }
h3 { font-family: Verdana; font-size: 14px;  font-weight: normal; }
h4 { font-family: Verdana; font-size: 12px;  font-weight: normal; }
a.neu2:link { color:#000000; text-decoration: none; font-family:Verdana; font-size: 12px; font-weight:bold; }
a.neu2:visited { color:#000000; text-decoration: none; font-family:Verdana; font-size: 12px; font-weight:bold; }
a.neu2:active { color:#800080; text-decoration: none; font-family:Verdana; font-size: 12px; font-weight:bold; }
a.neu2:hover{ color:#4169e1; text-decoration:none; background-color: #ffffff; font-family:Verdana; font-size: 12px; font-weight:bold; }

a.neu1:link { color:#000000; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.neu1:visited { color:#000000; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.neu1:active { color:#800080; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.neu1:hover{ color:#4169e1;; background-color: #ffffff; font-family:Verdana; font-size: 14px; font-weight:bold; }

a.n11:link { color:#000; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.n11:visited { color:#444444; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.n11:active { color:#800080; text-decoration: none; font-family:Verdana; font-size: 14px; font-weight:bold; }
a.n11:hover{ color:#FFFFFF; background-color: #000000; font-family:Verdana; font-size: 14px; font-weight:bold; }

a.kneu1:link, a.kneu1:visited, a.kneu1:active { color:#000; background-color:#F8F8FF; text-decoration: none; font-family:Verdana; font-size: 12px; font-weight:normal; padding-bottom:7px; padding-top:8px; }
a.kneu1:hover{ color:#000; background-color:#e2e2e2; padding-bottom:1px; padding-top:1px; font-family:Verdana; font-size: 12px; font-weight:normal; padding-bottom:7px; padding-top:8px; }

.schalt { font:normal 14px Verdana; font-weight:normal; }

#wrap { margin: 5px 5px; margin-top: 0px; margin-right: 0px; display: inline-block; position: relative; top: 0px; height: 50px; float: right;  padding: 0;}

input[type="search"] {
  height: 32px;
  font-size: 14px;
  display: inline-block;
  font-family: "Verdana";
  background: #ededed url(lupe2.png) no-repeat center center;
  background-position: right;
  outline: none;
  background-color: #fff;
  border: solid 1px #fff;
  padding: 5px 20px 5px 32px;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
  cursor: pointer;
}

input[type="search"]:focus {
  width: 180px;
  border: solid 1px #000;
  cursor: text;
  float:left;
  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);
}

#such input[type=search] {
  width: 11px;
  padding-left: 10px;
  color: transparent;
  cursor: pointer;
  border: solid 1px #fff;
  -webkit-border-radius: 10em;
   border-radius: 10em;
}

#such input[type=search]:hover {
  background-color: #fff;
  border-color: #4169e1;
  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);
}

#such input[type=search]:focus {
  width: 180px;
  padding-left: 10px;
  padding-right: 30px;
  background-position: right;
  color: #000;
  background-color: #fff;
  cursor: auto;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}


#nav { position:relative; 
       top: 9px; 
       left : 15px;
       z-index: 10;
       width:600px;
height:47px;
       margin:0px;
       margin-top:-11px;
       padding:1px;
}

ul#navigation {
	margin:0px auto;
	position:relative;
	float:left;
	border-left:0px;
	border-right:0px;
width:98%;
border-top:1px solid #cccccc;
background: #F8F8FF;
}

ul#navigation li {
	display:inline;
	font-size:14px;
	font-family:Verdana;
	font-weight:normal;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	border: 0px;
}

ul#navigation li a {
	padding:10px 19px;
	color:#000000;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	border-top:1px solid #F8F8FF ;
	background: #F8F8FF;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	background:#e2e2e2;
	color:#000;
	border-top:1px solid #e2e2e2;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

ul#navigation li:hover {
	background:#F8F8FF;
}

ul#navigation li:hover > ul
{	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    	margin: 0;
   	padding: 0;    
    	visibility:hidden;
    	opacity:0;
    	position: absolute;
    	z-index: 99999;
	width:168px;
	background:#F8F8FF;
	box-shadow:1px 1px 3px #ccc;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    	top: 40px;
    	left: 1px;
}

ul#navigation ul li ul {
    	top: 0;
    	left: 131px; /* strong related to width:180px; from above */
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc;

}

ul#navigation ul li a {
	background:#F8F8FF;
	padding:10px 19px;
	color:#000000;
	text-shadow:1px 1px 0px #fff;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:130px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

footer { position: fixed; left: 10px; right: 10px; bottom: 5px; padding: 8px; background-color: #CCCCCC; height: 40px; border:1px solid #000; }
.schalt1 { font:normal 14px Verdana; font-weight:normal; height: 40px; background-color: #FFF; }
.schalt1:hover { background-color: #E5F2F2; }

@media print { .keind { display: none; } h1 { font-size: 24px !important; text-align: center; } input.neu { border:0 !important; text-align: right; } }
